.carousel__hero{
        max-width:1920px;
        width:100%;
        margin-left:auto;
        margin-right:auto;
 }

.carousel__hero img{
                width: 100%;
        object-fit:cover;
 }
.carousel__hero .img__mobile{
    display:none;
}

.carousel__hero .img__desktop{
    width: 100%;
    min-height:300px;
      aspect-ratio: 4/1;
}

.carousel__hero .carousel-item{
    position:relative;
}

.carousel-item .carousel__slide-text{
    position:absolute;
    z-index: 1;
    bottom:50px;
    width: 100%;
    color: #fff;
    max-width:1230px;
    left:50%;
    transform:translateX(-50%);
    padding-left: 15px;
    padding-right: 15px;
    display:flex;
    flex-direction:column;
    align-items:flex-start;
}

.carousel-item .carousel__slide-text.pos__right{
    align-items:flex-end;
}

.carousel-item .carousel__slide-text.pos__center{
    align-items:center;
}

.carousel-item .carousel__slide-text *,
.carousel-item .carousel__slide-text h1{
    margin-bottom:0;
}


.carousel__hero .carousel-item .carousel__slide-text .btn{
    padding: .5rem 1rem;
    margin-top:1rem;
}

.carousel__hero .carousel-indicators{
    margin-left: 0;
    margin-right: 0;
    left: 50%;
    transform: translateX(-50%);
    justify-content: flex-end;
    display: flex;
    max-width: 1720px;
    width: 100%;
    padding-left: 2rem;
    padding-right: 2rem;
}
.carousel__hero .carousel-indicators button.active{
    background:#509e2f!important;
}
.carousel__hero .carousel-indicators button {
  background: #e1e1e1;
    height: 15px !important;
  width: 15px!important;
  border:none!important;
}
.carousel__hero .carousel .carousel-indicators__circles button {
  border-radius: 50%;
  margin-left: 4px !important;
  padding: 0;
  height: 15px !important;
  width: 15px!important;
  border:none!important;
}


.carousel__hero .h1.txt__primary{
    color:#4b4b4b;
}

.custom-quote{
	padding:15px;
}

.custom-quote blockquote{
	position:relative;
	font-style: normal;
}

.custom-quote blockquote p{
	font-size:1.2rem;
}

.custom-quote blockquote:before,
.custom-quote blockquote:after{
	position:absolute;
	display:block;
	font-size:150px;
	font-weight:bold;
	color:rgba(80,158,47,0.1);
}


.custom-quote blockquote:before{
	content: "\201C";
	bottom: -150px;
left: -30px;
}
.custom-quote blockquote:after{
	content: "\201D";
	right:0;top:-80px;
}

.page-id-8975 .readonly{
	pointer-events:none;
}

ul.upper-latin{
	list-style:upper-latin;
}
ul.upper-latin .h4,
ul.upper-latin > li::marker{
	font-size:1.5rem;
	font-weight:bold;
}

ol.upper-roman{
	list-style-type:upper-roman;
}
ol.upper-roman .h5,
ol.upper-roman > li::marker{
		font-size:1.25rem;
		font-weight:bold;
}


.page-id-3 ol > li:marker{
	font-weight:bold;
}


.page-id-3 #main ul,
.page-id-3 #main  ol{
	padding-left:2rem;
}


.page-template-landing-cal .block__contact .col-md-6:first-child .btn{
	display:none;
}

.popup__container__inner{
	display:flex;flex-direction:column;padding:10px;
}

.popup__container__inner .btn{
	margin-top:10px;
}

.blog .block__news .news__btn, .category .block__news .news__btn, .tag .block__news .news__btn{
	                    padding:4px 8px;
                    border:none;
                    margin-left:-8px;
                    position:relative;
										font-style:italic;
}
.blog .block__news .news__btn:after, .category .block__news .news__btn:after, .tag .block__news .news__btn:after{
                        height:2px;
                        width:calc(100% - 16px);
                        content:"";
                        left:8px;
                        bottom:0;
                        background:#509e2f;
                        position:absolute;
				        display:block;
 }

.izydory-logo{
	background: #eee;width: 300px;height: 300px;display: flex;justify-content: center;align-items: center;padding: 20px;border: 20px solid #fff;border-radius: 8px;
}

.izydory-logo img{
	width:100%;
}

.page-id-9309 #vh-popup{
	display:none!important;
}

#vh-popup{
	z-index:1000;
}


body.logged-in #wrapper{
	margin-top:-2.5rem;
}

figure figcaption{
	font-size: 0.8rem;
}



.block__recommended{
    padding: 20px;
    background: #f0f0f0;
    border-radius: 8px;
}

.block__recommended     ul{
        margin-bottom: 0;
        list-style-type: square;
        padding-left: 15px;
}


.block__recommended     ul  ::marker{
            color:#509e2f;
}

.list-square{
	list-style-type:square;
}

body.single-post .container .post__additional .block__news__img__inner{
	height:100%;
}

.page-id-8524 #vh-popup, 
.page-id-8972 #vh-popup{
	display:none!important;
}
.page-id-8972 main .bg__gray:first-child{
	display:none;
}

.single-post .wp-block-image.size-full img{
	width:100%;
	height:auto;
}

.page__thumbnail .abs__center{
	text-align:center;
}

#vh-popup__show img{
	width:35px;
}


footer#footer .block__season {
  min-height: 600px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  text-align: center;
}

footer#footer .block__season h2{
	margin-bottom:1rem!important;
}

footer#footer .block__season__content{
	padding-bottom:0!important;
}
.single-post .bg__lines  .wp-block-image.size-full img, .single-post .bg__lines p {
  width: 100%;
  height: auto;
  z-index: 1;
  position: relative;
}


.grecaptcha-badge{
	z-index:100;
}

.page-template-timeline .page__thumbnail{
	padding-bottom:27%;
}

.page-template-timeline .page__thumbnail .page__thumbnail__content {
	z-index:1;
}

.page-template-timeline .page__thumbnail:after{
	background: -webkit-gradient(linear,left top,left bottom,from(transparent),to(rgba(0,0,0,.4)));
  background: linear-gradient(180deg,transparent 0,rgba(0,0,0,.4));
  content: "";
  height: 100%;
  left: 0;
  -o-object-fit: cover;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 100%;
}

.entry-content .list-inside{
	list-style-position:inside;
}
.postid-11009  #vh-popup.active,
.postid-11009 #vh-popup__show.active{
	display:none!important;
}

body #moove_gdpr_cookie_info_bar.moove-gdpr-light-scheme {
  z-index: 9999999;
}
.list-none{
	list-style-type:none;
	padding-left:0;
}
.list-none img{
	margin-right:10px;
}
.block__news__img__inner .txt__small,
.block__news__img .txt__small{
  z-index: 1;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  margin-bottom: 0;
  color: #fff;
	padding-bottom:3px;
}

.wp-block-image a:after{
	display:none;
}

.request__crop__no{
	font-weight:bold;
}

.home .page__thumbnail{
	min-height:unset;
}



.post .floating__icon{
	margin-right:10px;
}

.single-ubezpieczenia .entry-content ul{
	list-style-type:square;
}

.single-ubezpieczenia .entry-content ul li::marker,
.single-ubezpieczenia .entry-content ol li::marker{
	color:#509e2f;
	font-weight:bold;
}

.box__gray2{
	background: #dbdbdb;
  padding: 2rem;
  margin-bottom: 1rem;
  border-radius: 8px;
}

.box__gray2 *:last-child{
	margin-bottom:0;
}

.box__gray2 *:first-child{
	margin-top:0;
}

.entry-content .box__gray2  ul li::marker, .entry-content .box__gray2  ol li::marker{
color:#4b4b4b;
}

.page__thumbnail .abs__right{
	justify-content:flex-end!important;
	width:50%;
	left:50%;
}

.page__thumbnail .abs__right .h1{
	max-width:100%;
	text-align:left;
	width:100%;
}
.home .page__thumbnail{
	min-height:300px;
}
.tax__secufarm__title{
	font-weight:800!important;
}

.tax__secufarm{
border-bottom:0;
}

.crops__single .btn{
	margin-right:1rem;
}

.page__thumbnail__content .txt__primary.h1{color:#4b4b4b!important}
.postid-6981 .col-md-6.crops__txt .btn{
	display:none;
}
.navbar-expand-md .navbar-nav .dropdown-menu li  svg *{
	fill:#4b4b4B!important;
}


.post.type-post .wp-block-list{
	list-style-type:square!important;
}

.page__thumbnail__content .txt__white{
text-shadow: 3px 5px 5px #000000d1;
}
.page-id-12370 #vh-popup,
.brlbs-btn-accept-only-essential,
._brlbs-refuse-btn,
.brlbs-cpmnt-dialog-box-buttons #CookieBoxSaveButton{
		display:none!important;
	}

.page-template-landing-cal .page__thumbnail{
	padding-bottom:0;
}

.page-template-landing-cal .page__thumbnail__content{
	position:relative;
	transform:unset;
	height:auto;
}

.carousel__hero .btn.btn__white{
	background:#fff;
	color:#509e2f;
	border:2px solid #fff;
}

.carousel__hero .btn.btn__white:hover{
	background:#509e2f;
	color:#fff;
}

.carousel__hero .carousel-indicators button {
	border: 1px solid #e1e1e145 !important;
}

@media screen and (max-width:1400px){
    .carousel-item .carousel__slide-text{
        padding-left:30px;
        padding-right:30px;
    }
}



@media screen and (max-width:1199px){
	.page-template-timeline .page__thumbnail{
		min-height:300px;
	}
	
	.page-template-timeline .page__thumbnail__content{
		transform: unset;
  top: unset;
  bottom: 0;
	}
}
@media screen and (max-width:992px){
	.page__thumbnail .abs__right .h1{
        font-size:2rem;
    }
}

@media screen and (max-width:768px){
    .carousel__hero .img__mobile{
        display:block;
        aspect-ratio: 1/1;
    }

    .carousel__hero .img__desktop{
        display:none;
    }
    .carousel-item .carousel__slide-text.pos__right,
    .carousel-item .carousel__slide-text.pos__center{
        align-items:flex-start;
    }

    	body.single-ubezpieczenia .post__thumbnail{
		display:none;
	}
	body.single-ubezpieczenia .post__index{
		margin-left:15px;
	}
	.bg__lines::before{
		z-index:-1;
	}
	.home .page__thumbnail{
		padding-bottom:100%;
	}
}


@media screen and (max-width:767px){
	
.page-id-3 #main ul,
.page-id-3 #main ol{
	padding-left:1rem;
}
	
	.timeline__content .break-word{
		word-break:break-all;
	}
	
	.grecaptcha-badge{
		bottom:120px!important;
	}
	.page__thumbnail .abs__right {
  justify-content: flex-end !important;
  width: 100%;
  top: unset;
  bottom: 0;
  transform: unset;
		left:0;
}
	.page__thumbnail .abs__right .h1{
		text-align:right;
	}
}

@media screen and (max-width:500px){
	.izydory-logo{
		width:200px;
		height:200px;
	}
	.owl-nav button{
		width:42px;
	}
	.owl-carousel__damages .item__inner p{
		padding: 0.5rem 24px;
	}
	footer#footer #lang__show{
		font-size:0;
		width:60px;
		min-width:60px;
	}
	footer#footer #lang .icon__chevron{
display:none;
	}
	
	#lang .row .col-6:first-child{
		width:30%;
	}
		#lang .row .col-6:last-child{
		width:70%;
	}

    .page__thumbnail .abs__right .h1 {
    max-width: 100%;
    text-shadow: 2px 5px 2px #000000c9;
    }
}


@media screen and (min-width:768px){
	.dropdown-menu__inner > .row:first-of-type{
		padding-top:2rem;
	}
      .navbar-expand-md .navbar-nav .dropdown-menu li {
    width: 33.3%;
  }
	.navbar-expand-md .navbar-nav .dropdown-menu li  svg{
		display:none!important;
	}
}